11
Burning
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/9 21:37

  • Burning

  • Theme Designer

  • Posts: 1163

  • Since: 2006/8/22


You could send me .zip file at xoops4noobs AT gmail DOT com

But as I'm not a developer, I will ask some help on frxoops.org
Still learning CSS and... english

12
trabis
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/9 21:59

  • trabis

  • Core Developer

  • Posts: 2269

  • Since: 2006/9/1 1


You can try this version of defacer:
hxxp://www.xuups.com/defacer.zip

rename hxxp to http please.

It does the same but please, read the readme file first.

13
tzvook
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 15:23

  • tzvook

  • Just can't stay away

  • Posts: 875

  • Since: 2003/2/1 2


He meant h t t p ://www.xuups.com/defacer.zip ...
Don't work for me though ...

14
ghia
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 16:34

  • ghia

  • Community Support Member

  • Posts: 4953

  • Since: 2008/7/3 1


Did you alter header and footer.php?

15
tzvook
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 17:32

  • tzvook

  • Just can't stay away

  • Posts: 875

  • Since: 2003/2/1 2


Quote:

ghia wrote:
Did you alter header and footer.php?


Yep, I already talked about it with trabis in the past.
I had issues with the module.
-------------------------------------------------
but I just downloaded it again and tried it on another server - IT WORKS ... I'm continuing the tests ...

16
rgauci
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 17:37

  • rgauci

  • Not too shy to talk

  • Posts: 173

  • Since: 2007/8/31


Quote:
Yep, I already talked about it with trabis in the past. but I just downloaded it again and tried it on another server - IT WORKS ... I'm continuing the tests ...
I did edit the header and footer and still cannot make it work in my home page. In the module administration when I click on preview it works though...any ideas??
Be Set FREE!

17
tzvook
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 17:38

  • tzvook

  • Just can't stay away

  • Posts: 875

  • Since: 2003/2/1 2


post your server enviro ... might help

18
rgauci
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 17:43

  • rgauci

  • Not too shy to talk

  • Posts: 173

  • Since: 2007/8/31


xoops v 2.3.2
Apache version 1.3.41 (Unix)
PHP version 5.2.5
MySQL version 4.1.22-standard
Be Set FREE!

19
tzvook
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 18:45

  • tzvook

  • Just can't stay away

  • Posts: 875

  • Since: 2003/2/1 2


Module is not working on:
FreeBSD
Apache/1.3.41
PHP version 4.3.4
MySql version 4.1.14
xoops v 2.3.2

Module is working on:
Suse Linux
Apache/2.0.54
PHP version 4.4.0
MySql version 4.1.13
xoops v 2.3.2

in the unworking enviro I also get white screen in the "jobs" module right after changing the footer/header.php

maybe the module needs php 4.4 and above ....
Maybe "Register Globals" or "session.use_trans_sid" - but I don't think so .....

20
rgauci
Re: OLD modules not working with NEW xoops 2.3
  • 2009/2/13 20:09

  • rgauci

  • Not too shy to talk

  • Posts: 173

  • Since: 2007/8/31


Be Set FREE!

Login

Who's Online

213 user(s) are online (137 user(s) are browsing Support Forums)


Members: 0


Guests: 213


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jun 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits